.countdown-egmenneb-button {
            background: 0 0;
            border: none;
            box-sizing: border-box;
            color: #ffffff;
            cursor: pointer;
            display: block;
            font-family: 'Open-Sans';
            font-size: 12px;
            height: auto;
            line-height: 1;
            margin: 0 auto;
            padding: 0 12px;
        }
        .countdown-egmenneb-button:focus {
            background: 0 0;
        }
        .countdown-egmenneb-button:hover {
            background: 0 0;
        }
        .countdown-egmenneb {
            background: rgba(59, 59, 59, 0.8);
            border-radius: 4px;
            color: #ffffff;
            left: 50%;
            padding: 14px 14px 10px;
            position: fixed;
            top: 50%;
            transform: translate(-50%, -50%);
            z-index: 110000;
        }
        .countdown-egmenneb.capture-delayed {
            left: 50px;
            top: 50px;
            transform: translate(0, 0);
        }
        .countdown-egmenneb-content {
            height: 120px;
            position: relative;
            width: 120px;
        }
        .countdown-egmenneb-progress {
            height: 100%;
            left: 0;
            position: absolute;
            top: 0;
            width: 100%;
        }
        .countdown-egmenneb-progress svg {
            display: block;
            height: 100%;
            width: 100%;
        }
        .countdown-egmenneb-sep {
            background: #758386;
            height: 1px;
            margin: 7px 0;
        }
        .countdown-egmenneb-cancel .nsc-button {
            color: #ffffff;
            display: block;
            font-size: 14px;
            padding: 0 3px;
            text-align: center;
            width: 100%;
        }